» Ubuntu » 软件包

Error

two or more packages specified (db5.1-util raring)